autosubmit.platform
===================
.. automodule:: autosubmit.platforms.ecplatform
   :show-inheritance:
   :members:
.. automodule:: autosubmit.platforms.pbsplatform
   :show-inheritance:
   :members:
.. automodule:: autosubmit.platforms.sgeplatform
   :show-inheritance:
   :members:
.. automodule:: autosubmit.platforms.slurmplatform
   :show-inheritance:
   :members:
.. automodule:: autosubmit.platforms.locplatform
   :show-inheritance:
   :members:


